Docs | Support

eddie-dunn/swytcher

requirements.txt


click ==7.0 7.1.2 outdated Python 3 Permissive  
python-xlib ==0.25 0.27 outdated Python 3 Weak Copyleft  
xkbgroup ==0.2.0 0.2.0 up-to-date Python 3 Permissive  

requirements_dev.txt


bumpversion 0.6.0 unpinned Python 3 Permissive  
cryptography 2.9.2 unpinned Python 3 Permissive  
pip 20.1.1 unpinned Python 3 Permissive  
PyYAML 5.3.1 unpinned Python 3 Permissive  
Sphinx 3.0.4 unpinned Python 3 Permissive  
tox 3.15.1 unpinned Python 3 Permissive  
watchdog 0.10.2 unpinned Python 3 Permissive  
wheel 0.34.2 unpinned Python 3 Permissive